CSPLIT(1)

NAAM
csplit - splits een bestand in delen bepaald door context regels

SAMENVATTING
csplit [OPTION]... BESTAND PATROON...

BESCHRIJVING

Splits BESTAND op aan de hand van gegeven PATROON(en) in de bestanden 'xx00', 'xx01', ..., en toon de lengte, in bytes, van elk deel op standaard uitvoer.

Als BESTAND '-' is, dan wordt van standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-b, --suffix-format=FORMAAT
    gebruik sprintf-formaat in plaats van '%02d'

-f, --prefix=VOORVOEGSEL
    te gebruiken voorvoegsel in plaats van 'xx'

-k, --keep-files
    uitvoerbestanden niet verwijderen bij fouten

--suppress-matched
    regels die overeenkomen met PATROON onderdrukken

-n, --digits=AANTAL
    te gebruiken aantal cijfers in plaats van 2

-s, --quiet, --silent
    de lengte van de uitvoer bestanden niet tonen

-z, --elide-empty-files
    lege uitvoer bestanden verwijderen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

  Elk PATROON mag zijn:

GEHEEL GETAL
    kopiëren tot het gegeven regelnummer (niet tot en met)

/REGEXP/[POSITIE]
    kopiëren tot de overeenkomende regel (niet tot en met)

%REGEXP%[POSITIE]
    overslaan tot de overeenkomende regel (niet tot en met)

{GEHEEL GETAL}
    het voorgaande patroon bepaald aantal keer herhalen

{*} het voorgaande patroon zo vaak als mogelijk herhalen

Een regel POSITIE is een geheel getal, optioneel voorafgegaan door '+' of '-'

AUTEUR
Geschreven door Stuart Kemp en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/csplit>
of lokaal via: info '(coreutils) csplit invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.